/*     87046 : 이미지 리스트 (타일형)      */
.img_tile__87046__ {overflow:hidden}
.img_tile__87046__ .img_inner {margin:0 -5px}
.img_tile__87046__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__87046__ * {box-sizing:border-box}
.img_tile__87046__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__87046__ .item a {display:block}

.img_tile__87046__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#45675a;font-weight:bold;color:#fff;}
.img_tile__87046__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__87046__ .figure {display:block;text-align:center;}
.img_tile__87046__ .figure img {vertical-align:top}
.img_tile__87046__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__87046__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__87046__ .content {font-size:13px;line-height:1.4em}
.text_m_med__87046__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__87046__ .content {font-size:14px;line-height:1.4em}
.text_m_big__87046__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__87046__ .content {font-size:15px;line-height:1.4em}

.col_m_1__87046__ .item {width:100%}
.col_m_2__87046__ .item {width:50%}
.col_m_3__87046__ .item {width:33.3333%}
.col_m_4__87046__ .item {width:25%}
.col_m_1__87046__ .item,
.col_m_2__87046__ .item2n,
.col_m_3__87046__ .item3n,
.col_m_4__87046__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__87046__ .item,
	.col_m_2__87046__ .item2n,
	.col_m_3__87046__ .item3n,
	.col_m_4__87046__ .item4n {clear:none}

	.col_t_1__87046__ .item {width:100%}
	.col_t_2__87046__ .item {width:50%}
	.col_t_3__87046__ .item {width:33.3333%}
	.col_t_4__87046__ .item {width:25%}
	.col_t_5__87046__ .item {width:20%}
	.col_t_6__87046__ .item {width:16.6666%}
	.col_t_1__87046__ .item,
	.col_t_2__87046__ .item2n,
	.col_t_3__87046__ .item3n,
	.col_t_4__87046__ .item4n,
	.col_t_5__87046__ .item5n,
	.col_t_6__87046__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__87046__ .img_inner {margin:0 -10px}
	.img_tile__87046__ .item {padding:10px}
	.img_tile__87046__ .subject {margin-bottom:40px;}
	.img_tile__87046__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__87046__ .content {margin-top:35px}

	.text_sml__87046__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__87046__ .content {font-size:13px;line-height:1.5em}
	.text_med__87046__ .subject {font-size:16px;line-height:1.4em}
	.text_med__87046__ .content {font-size:14px;line-height:1.6em}
	.text_big__87046__ .subject {font-size:18px;line-height:1.4em}
	.text_big__87046__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__87046__ .item,
	.col_t_2__87046__ .item2n,
	.col_t_3__87046__ .item3n,
	.col_t_4__87046__ .item4n,
	.col_t_5__87046__ .item5n,
	.col_t_6__87046__ .item6n {clear:none}

	.col_pc_1__87046__ .item {width:100%}
	.col_pc_2__87046__ .item {width:50%}
	.col_pc_3__87046__ .item {width:33.3333%}
	.col_pc_4__87046__ .item {width:25%}
	.col_pc_5__87046__ .item {width:20%}
	.col_pc_6__87046__ .item {width:16.6666%}
	.col_pc_1__87046__ .item,
	.col_pc_2__87046__ .item2n,
	.col_pc_3__87046__ .item3n,
	.col_pc_4__87046__ .item4n,
	.col_pc_5__87046__ .item5n,
	.col_pc_6__87046__ .item6n {clear:both}
}

/*     87048 : 이미지 리스트 (타일형)      */
.img_tile__87048__ {overflow:hidden}
.img_tile__87048__ .img_inner {margin:0 -5px}
.img_tile__87048__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__87048__ * {box-sizing:border-box}
.img_tile__87048__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__87048__ .item a {display:block}

.img_tile__87048__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#5da02c;font-weight:bold;color:#fff;}
.img_tile__87048__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__87048__ .figure {display:block;text-align:center;}
.img_tile__87048__ .figure img {vertical-align:top}
.img_tile__87048__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__87048__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__87048__ .content {font-size:13px;line-height:1.4em}
.text_m_med__87048__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__87048__ .content {font-size:14px;line-height:1.4em}
.text_m_big__87048__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__87048__ .content {font-size:15px;line-height:1.4em}

.col_m_1__87048__ .item {width:100%}
.col_m_2__87048__ .item {width:50%}
.col_m_3__87048__ .item {width:33.3333%}
.col_m_4__87048__ .item {width:25%}
.col_m_1__87048__ .item,
.col_m_2__87048__ .item2n,
.col_m_3__87048__ .item3n,
.col_m_4__87048__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__87048__ .item,
	.col_m_2__87048__ .item2n,
	.col_m_3__87048__ .item3n,
	.col_m_4__87048__ .item4n {clear:none}

	.col_t_1__87048__ .item {width:100%}
	.col_t_2__87048__ .item {width:50%}
	.col_t_3__87048__ .item {width:33.3333%}
	.col_t_4__87048__ .item {width:25%}
	.col_t_5__87048__ .item {width:20%}
	.col_t_6__87048__ .item {width:16.6666%}
	.col_t_1__87048__ .item,
	.col_t_2__87048__ .item2n,
	.col_t_3__87048__ .item3n,
	.col_t_4__87048__ .item4n,
	.col_t_5__87048__ .item5n,
	.col_t_6__87048__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__87048__ .img_inner {margin:0 -10px}
	.img_tile__87048__ .item {padding:10px}
	.img_tile__87048__ .subject {margin-bottom:40px;}
	.img_tile__87048__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__87048__ .content {margin-top:35px}

	.text_sml__87048__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__87048__ .content {font-size:13px;line-height:1.5em}
	.text_med__87048__ .subject {font-size:16px;line-height:1.4em}
	.text_med__87048__ .content {font-size:14px;line-height:1.6em}
	.text_big__87048__ .subject {font-size:18px;line-height:1.4em}
	.text_big__87048__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__87048__ .item,
	.col_t_2__87048__ .item2n,
	.col_t_3__87048__ .item3n,
	.col_t_4__87048__ .item4n,
	.col_t_5__87048__ .item5n,
	.col_t_6__87048__ .item6n {clear:none}

	.col_pc_1__87048__ .item {width:100%}
	.col_pc_2__87048__ .item {width:50%}
	.col_pc_3__87048__ .item {width:33.3333%}
	.col_pc_4__87048__ .item {width:25%}
	.col_pc_5__87048__ .item {width:20%}
	.col_pc_6__87048__ .item {width:16.6666%}
	.col_pc_1__87048__ .item,
	.col_pc_2__87048__ .item2n,
	.col_pc_3__87048__ .item3n,
	.col_pc_4__87048__ .item4n,
	.col_pc_5__87048__ .item5n,
	.col_pc_6__87048__ .item6n {clear:both}
}

/*     172744 : 텍스트 박스      */
.text_box__172744__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__172744__ > p {margin:0; padding:0;}
.text_box__172744__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172744__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172744__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172744__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172744__ {height:180px;}
	.text_box__172744__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172744__ {height:200px; padding:15% 10%;}
	.text_box__172744__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172744__ .box_title1:before {width:25px;}
	.text_box__172744__ .box_title2 {font-size:22px;}
	.text_box__172744__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     172745 : 텍스트 박스      */
.text_box__172745__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__172745__ > p {margin:0; padding:0;}
.text_box__172745__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172745__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172745__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172745__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172745__ {height:180px;}
	.text_box__172745__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172745__ {height:200px; padding:15% 10%;}
	.text_box__172745__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172745__ .box_title1:before {width:25px;}
	.text_box__172745__ .box_title2 {font-size:22px;}
	.text_box__172745__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     172746 : 텍스트 박스      */
.text_box__172746__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__172746__ > p {margin:0; padding:0;}
.text_box__172746__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172746__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172746__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172746__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172746__ {height:180px;}
	.text_box__172746__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172746__ {height:200px; padding:15% 10%;}
	.text_box__172746__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172746__ .box_title1:before {width:25px;}
	.text_box__172746__ .box_title2 {font-size:22px;}
	.text_box__172746__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     172747 : 텍스트 박스      */
.text_box__172747__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__172747__ > p {margin:0; padding:0;}
.text_box__172747__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172747__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172747__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172747__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172747__ {height:180px;}
	.text_box__172747__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172747__ {height:200px; padding:15% 10%;}
	.text_box__172747__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172747__ .box_title1:before {width:25px;}
	.text_box__172747__ .box_title2 {font-size:22px;}
	.text_box__172747__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     87049 : 텍스트 박스      */
.text_box__87049__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__87049__ > p {margin:0; padding:0;}
.text_box__87049__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87049__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__87049__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87049__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__87049__ {height:180px;}
	.text_box__87049__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__87049__ {height:200px; padding:15% 10%;}
	.text_box__87049__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__87049__ .box_title1:before {width:25px;}
	.text_box__87049__ .box_title2 {font-size:22px;}
	.text_box__87049__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     87050 : 텍스트 박스      */
.text_box__87050__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__87050__ > p {margin:0; padding:0;}
.text_box__87050__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87050__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__87050__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87050__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__87050__ {height:180px;}
	.text_box__87050__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__87050__ {height:200px; padding:15% 10%;}
	.text_box__87050__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__87050__ .box_title1:before {width:25px;}
	.text_box__87050__ .box_title2 {font-size:22px;}
	.text_box__87050__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     87051 : 텍스트 박스      */
.text_box__87051__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__87051__ > p {margin:0; padding:0;}
.text_box__87051__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87051__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__87051__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87051__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__87051__ {height:180px;}
	.text_box__87051__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__87051__ {height:200px; padding:15% 10%;}
	.text_box__87051__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__87051__ .box_title1:before {width:25px;}
	.text_box__87051__ .box_title2 {font-size:22px;}
	.text_box__87051__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     87052 : 텍스트 박스      */
.text_box__87052__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__87052__ > p {margin:0; padding:0;}
.text_box__87052__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87052__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__87052__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__87052__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__87052__ {height:180px;}
	.text_box__87052__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__87052__ {height:200px; padding:15% 10%;}
	.text_box__87052__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__87052__ .box_title1:before {width:25px;}
	.text_box__87052__ .box_title2 {font-size:22px;}
	.text_box__87052__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     172748 : 텍스트 박스      */
.text_box__172748__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__172748__ > p {margin:0; padding:0;}
.text_box__172748__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172748__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172748__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172748__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172748__ {height:180px;}
	.text_box__172748__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172748__ {height:200px; padding:15% 10%;}
	.text_box__172748__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172748__ .box_title1:before {width:25px;}
	.text_box__172748__ .box_title2 {font-size:22px;}
	.text_box__172748__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     172749 : 텍스트 박스      */
.text_box__172749__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__172749__ > p {margin:0; padding:0;}
.text_box__172749__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172749__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__172749__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__172749__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__172749__ {height:180px;}
	.text_box__172749__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__172749__ {height:200px; padding:15% 10%;}
	.text_box__172749__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__172749__ .box_title1:before {width:25px;}
	.text_box__172749__ .box_title2 {font-size:22px;}
	.text_box__172749__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     87060 : 이미지 리스트 (타일형)      */
.img_tile__87060__ {overflow:hidden}
.img_tile__87060__ .img_inner {margin:0 -5px}
.img_tile__87060__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__87060__ * {box-sizing:border-box}
.img_tile__87060__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__87060__ .item a {display:block}

.img_tile__87060__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#5da02c;font-weight:bold;color:#fff;}
.img_tile__87060__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__87060__ .figure {display:block;text-align:center;}
.img_tile__87060__ .figure img {vertical-align:top}
.img_tile__87060__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__87060__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__87060__ .content {font-size:13px;line-height:1.4em}
.text_m_med__87060__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__87060__ .content {font-size:14px;line-height:1.4em}
.text_m_big__87060__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__87060__ .content {font-size:15px;line-height:1.4em}

.col_m_1__87060__ .item {width:100%}
.col_m_2__87060__ .item {width:50%}
.col_m_3__87060__ .item {width:33.3333%}
.col_m_4__87060__ .item {width:25%}
.col_m_1__87060__ .item,
.col_m_2__87060__ .item2n,
.col_m_3__87060__ .item3n,
.col_m_4__87060__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__87060__ .item,
	.col_m_2__87060__ .item2n,
	.col_m_3__87060__ .item3n,
	.col_m_4__87060__ .item4n {clear:none}

	.col_t_1__87060__ .item {width:100%}
	.col_t_2__87060__ .item {width:50%}
	.col_t_3__87060__ .item {width:33.3333%}
	.col_t_4__87060__ .item {width:25%}
	.col_t_5__87060__ .item {width:20%}
	.col_t_6__87060__ .item {width:16.6666%}
	.col_t_1__87060__ .item,
	.col_t_2__87060__ .item2n,
	.col_t_3__87060__ .item3n,
	.col_t_4__87060__ .item4n,
	.col_t_5__87060__ .item5n,
	.col_t_6__87060__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__87060__ .img_inner {margin:0 -10px}
	.img_tile__87060__ .item {padding:10px}
	.img_tile__87060__ .subject {margin-bottom:40px;}
	.img_tile__87060__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__87060__ .content {margin-top:35px}

	.text_sml__87060__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__87060__ .content {font-size:13px;line-height:1.5em}
	.text_med__87060__ .subject {font-size:16px;line-height:1.4em}
	.text_med__87060__ .content {font-size:14px;line-height:1.6em}
	.text_big__87060__ .subject {font-size:18px;line-height:1.4em}
	.text_big__87060__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__87060__ .item,
	.col_t_2__87060__ .item2n,
	.col_t_3__87060__ .item3n,
	.col_t_4__87060__ .item4n,
	.col_t_5__87060__ .item5n,
	.col_t_6__87060__ .item6n {clear:none}

	.col_pc_1__87060__ .item {width:100%}
	.col_pc_2__87060__ .item {width:50%}
	.col_pc_3__87060__ .item {width:33.3333%}
	.col_pc_4__87060__ .item {width:25%}
	.col_pc_5__87060__ .item {width:20%}
	.col_pc_6__87060__ .item {width:16.6666%}
	.col_pc_1__87060__ .item,
	.col_pc_2__87060__ .item2n,
	.col_pc_3__87060__ .item3n,
	.col_pc_4__87060__ .item4n,
	.col_pc_5__87060__ .item5n,
	.col_pc_6__87060__ .item6n {clear:both}
}

/*     87061 : 이미지 리스트 (타일형)      */
.img_tile__87061__ {overflow:hidden}
.img_tile__87061__ .img_inner {margin:0 -5px}
.img_tile__87061__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__87061__ * {box-sizing:border-box}
.img_tile__87061__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__87061__ .item a {display:block}

.img_tile__87061__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#5da02c;font-weight:bold;color:#fff;}
.img_tile__87061__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__87061__ .figure {display:block;text-align:center;}
.img_tile__87061__ .figure img {vertical-align:top}
.img_tile__87061__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__87061__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__87061__ .content {font-size:13px;line-height:1.4em}
.text_m_med__87061__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__87061__ .content {font-size:14px;line-height:1.4em}
.text_m_big__87061__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__87061__ .content {font-size:15px;line-height:1.4em}

.col_m_1__87061__ .item {width:100%}
.col_m_2__87061__ .item {width:50%}
.col_m_3__87061__ .item {width:33.3333%}
.col_m_4__87061__ .item {width:25%}
.col_m_1__87061__ .item,
.col_m_2__87061__ .item2n,
.col_m_3__87061__ .item3n,
.col_m_4__87061__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__87061__ .item,
	.col_m_2__87061__ .item2n,
	.col_m_3__87061__ .item3n,
	.col_m_4__87061__ .item4n {clear:none}

	.col_t_1__87061__ .item {width:100%}
	.col_t_2__87061__ .item {width:50%}
	.col_t_3__87061__ .item {width:33.3333%}
	.col_t_4__87061__ .item {width:25%}
	.col_t_5__87061__ .item {width:20%}
	.col_t_6__87061__ .item {width:16.6666%}
	.col_t_1__87061__ .item,
	.col_t_2__87061__ .item2n,
	.col_t_3__87061__ .item3n,
	.col_t_4__87061__ .item4n,
	.col_t_5__87061__ .item5n,
	.col_t_6__87061__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__87061__ .img_inner {margin:0 -10px}
	.img_tile__87061__ .item {padding:10px}
	.img_tile__87061__ .subject {margin-bottom:40px;}
	.img_tile__87061__ .subject > span {height:60px;padding:0 25px;}
	.img_tile__87061__ .content {margin-top:35px}

	.text_sml__87061__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__87061__ .content {font-size:13px;line-height:1.5em}
	.text_med__87061__ .subject {font-size:16px;line-height:1.4em}
	.text_med__87061__ .content {font-size:14px;line-height:1.6em}
	.text_big__87061__ .subject {font-size:18px;line-height:1.4em}
	.text_big__87061__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__87061__ .item,
	.col_t_2__87061__ .item2n,
	.col_t_3__87061__ .item3n,
	.col_t_4__87061__ .item4n,
	.col_t_5__87061__ .item5n,
	.col_t_6__87061__ .item6n {clear:none}

	.col_pc_1__87061__ .item {width:100%}
	.col_pc_2__87061__ .item {width:50%}
	.col_pc_3__87061__ .item {width:33.3333%}
	.col_pc_4__87061__ .item {width:25%}
	.col_pc_5__87061__ .item {width:20%}
	.col_pc_6__87061__ .item {width:16.6666%}
	.col_pc_1__87061__ .item,
	.col_pc_2__87061__ .item2n,
	.col_pc_3__87061__ .item3n,
	.col_pc_4__87061__ .item4n,
	.col_pc_5__87061__ .item5n,
	.col_pc_6__87061__ .item6n {clear:both}
}

